author: Foorack
description: Global join and leave messages.
main: net.cubekrowd.redisjoinleave.bungeecord.RedisJoinLeavePlugin
name: RedisJoinLeave
version: ${project.version}
website: https://gitlab.com/cubekrowd/plugins/redisjoinleave
softdepend: ["EventStorageAPI"]
